<?php

$ids = $_GET['ids'];
empty($ids) && yun_error('至少选择一项');
$ids = is_array($ids) ? $ids : array($ids);
foreach ($ids as $v)
{
    if (admin::deldir(ABSPATH . 'backup/' . $v))
    {
        $js .= 'document.getElementById("bak_' . $v . '").style.display="none";';
    }
}
yun_succeed('删除成功', $js);

?>